<!DOCTYPE html>
<html>
  <head>
    <title>Actividad 3</title>
  </head>
  <body>
    <form>
      <h2>color</h2>
      <input type="checkbox" id="verde" name="color" value="verde">
      <label for="checkbox">Verde</label> <br>

      <input type="checkbox" id="azul" name="color" value="Azul">
      <label for="checkbox">Azul</label><br>

      <input type="checkbox" id="rojo" name="color" value="Rojo">
      <label for="checkbox">Rojo</label><br>

      <h2>Tiempo</h2>
      <input type="checkbox" id="ma&ntilde;nan" name="Tiempo" value="Ma&ntilde;ana">
      <label for="Ma&ntilde;ana">Ma&ntilde;ana</label><br>

      <input type="checkbox" id="tarde" name="Tiempo" value="Tarde">
      <label for="tarde">Tarde</label><br>

      <input type="submit" value="OK">
      <input type="reset" value="Reset">
    </form>
  </body>
</html>
